body		{background-color:#FFFFFF;margin-bottom:70px;margin-top:0px;font:normal 14px Open Sans,Verdana,Arial,Helvetica,sans-serif;color:#333333}

.Header	{width:900px}
TABLE.Header	TD	{vertical-align:top}


.taktabel	{width:758px;clear:both}

.TopKop1 {color:#333333;margin:15px 0px 20px 0px;border:1px solid #9a9a9a;padding:5px}
.TopKop2	{font:bold 13px Verdana,Arial,Helvetica,sans-serif;text-align:center;}



.Content	{width:900px;margin-top:20px;vertical-align:top;padding:5px 0px 10px 0px}



.navtabel	{width:758px;text-align:center;background-color:#FFFFFF}

.vraagblok	{margin:0px 0px 40px 0px;border:1px solid #9a9a9a;padding:10px;}
.twitterblok {margin:0px 0px 25px 0px;border:1px solid #9a9a9a;padding:5px;}
.txtblok	{margin:0px 0px 40px 0px;border:1px solid #9a9a9a;padding:25px;}
.kop		{font:bold 15px Verdana,Arial,Helvetica,sans-serif;text-align:left;margin-bottom:18px;padding-bottom:6px;border-bottom:1px solid #CCCCCC}
.kopje			{text-align:left;margin-bottom:8px;font-weight:bold}
.kop16			   {text-align:left;margin-bottom:8px;margin-top:40px;font-weight:bold;font-size:16px}
.datum		{font-size:10px;color:#336600;text-align:left;margin-bottom:12px}
.al				{text-align:justify;margin-bottom:12px}
.alEnd			   {text-align:left;margin-bottom:24px}
.alcit				{text-align:justify;color:#1860a9;margin:0px 0px 0px 25px}
.alcitEnd			{text-align:justify;color:#1860a9;margin:0px 0px 12px 25px}
.foto		       {text-align:center;margin-bottom:6px}
.fotoTxt		   {text-align:justify;margin:10px 0px 40px 0px;font-size:13px;color:#336633;width:60%;border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:8px 0px 8px 0px}
.bron		{font-size:12px;text-align:left;margin-bottom:6px;margin-top:18px;padding-top:6px;border-top:1px solid #CCCCCC}

a.nav3:link		{color:#3366CC;text-decoration:none}
a.nav3:visited {color:#3366CC;text-decoration:none}
a.nav3:active {color:#3366CC;text-decoration:none}
a.nav3:hover {color:#cc3300;text-decoration:underline}
.nav3	{font:normal 11px Verdana,Arial,Helvetica,sans-serif}

a:link		{color:#3366CC;text-decoration:underline}
a:visited {color:#3366CC;text-decoration:underline}
a:active {color:#3366CC;text-decoration:underline}
a:hover {color:#cc3300;text-decoration:underline}